Subject: Ackanomic Voting Digest V2 #35
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest     Friday, April 11 1997     Volume 02 : Number 035

----------------------------------------------------------------------

Date: Thu, 10 Apr 1997 15:32:05 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P1900 accepted (Repeal Special DD-Turns)

Proposal 1900
Repeal Special DD-Turns
Mohammed

Votes cast by active players:  13 / 19 = 68.421053%
Yes:  6    No:  1     Present:  7   ...Proposal accepted.

Mohammed bribed Tammany A$ 15 to vote YES.

YES votes:
	Calvin N Hobbes
	snowgod
	FiBOnacCi
	Tammany
	Mohammed
	Malenkai

NO votes:
	Vynd

PRESENT votes:
	mr cwm
	IdiotBoy
	/dev/joe
	Niccolo Flychuck
	Robert Sevin
	Narf
	breadbox

Active players who did not vote:
	fnord
	Ackers
	You can call me Al
	Red Barn
	Bascule
	Techno

Text of accepted proposal:

Proposal 1900
Repeal Special DD-Turns
Mohammed
Distributed at 18:48:59 on Wednesday, 2 April 1997

This is a Modest Proposal.

[This changes Party Chess's method for resolving multiple check;
i.e. the case in which no one is in check, and then a Swinger makes a
play that puts two or more Swingers in check.  Why not let the checked
Swingers play sequentially?  I've discussed this with Niccolo
Flychuck, and he objects, but I think his objections are very abstract
so I'll just throw this out and see what people think.

IMHO, the DD-turn rules give undue attention to a *very* rare corner
case at best, and can result in un-fun play and a stalled game at
worst.]

In this proposal, text to be deleted from a rule is quoted
line-by-line using < marks, and text to be added to a rule is quoted
using >s.  These symbols are not part of the actual text to be added
or removed.

Rule 1230.2 (Swingers Like to Play Around II - Let's Play) is amended
in the following ways:

by replacing this:

< D.  When two or more Swingers are checked simultaneously, the names of
< all of the checked Swingers are moved to the top of the list, and a
< Special DD-Turn occurs.  [This is detailed in section 7.B. of this
< rule.]  When the Special DD-Turn is resolved, the Chess-Umpire places
< the names of those Swingers at the bottom of the Swinger Play List, in
< random order.

with this:

> D.  When two or more Swingers are checked simultaneously, their
> names are moved up in the list in such a way that each checked
> Swinger's name appears above all the non-checked Swingers' names,
> but the order of the checked Swingers's names relative to one
> another is unchanged.  (That is, if Swinger A appears above Swinger
> B in the list, and then A and B are checked, then Swinger A and
> Swinger B will both move up toward the top of the list, but Swinger
> A will still appear above Swinger B.)

and by deleting this:

< In the case of a Special DD-Turn, if the checked Swinger's Office is
< still Warm the second time a conflict is declared, then he Surrenders.
< However, he is still counted for the purpose of determining the number
< of repetitions of the procedure described in section 7.B.(i)-(iii) of
< this Rule.

and by replacing this:

< played at least once, and at least one Swinger played only once, where
< a Special DD-Turn counts as a play for each Swinger taking part in
< that turn, in eir capacity as Swinger.

with this:

> played at least once, and at least one Swinger played only once.

and by replacing this:

< made as a public action, except in the case of a Special DD-Turn
< [described in section 7.B. of this Rule].

with this:

> made as a public action.

and by deleting the little subsection-marker "A." at the beginning of
the first paragraph in section 7 ("Chess"), because it doesn't need to
be sub-sectioned anymore;

and by deleting subsection 7.B.

[ --to wit:

< B.  If two or more Swingers are checked simultaneously then the
< procedure described in subsection (i)-(vi) of this section is carried
< out.  This procedure is called a Special DD-Turn.  If the Chess-Umpire
< is one of the checked Swingers then e shall appoint an Assistant
< Chess-Umpire, who takes over the role of the Chess-Umpire for the
< duration of the Special DD-Turn.
< 
< The Assistant Chess-Umpire may be any player, other than a checked
< Swinger, who is willing and able to fulfill the Chess-Umpire's Duties
< temporarily.  If an Assistant Chess-Umpire is needed but there is no
< such person, all checked Swingers automatically Surrender and the
< Special DD-Turn ends.
< 
< If the Special DD-Turn is followed by another Special DD-Turn, then
< the Assistant Chess-Umpire may continue to act in that capacity until
< that turn is resolved as well, unless he is a checked Swinger in that
< Special DD-Turn, in which case another Assistant Chess-Umpire is
< appointed in eir stead.
< 
< Once an Assistant Chess-Umpire is no longer needed, that is, a Special
< DD-Turn has ended and the following turn is a normal turn, the
< Assistant Chess-Umpire resigns, and the position ceases to exist until
< it is needed again.  When it is required that an Assistant
< Chess-Umpire be appointed, the turn begins as soon as the Assistant
< Chess-Umpire is appointed.
< 
< (i) Each of the checked Swingers mails eir play by private e-mail
< to the Chess-Umpire.
< 
< (ii) If there is no conflict between the plays, then the Chess-Umpire
< announces the plays publically and updates the Party Board
< accordingly.
< 
< (iii) If there is a conflict between the plays, then the Chess-Umpire
< announces this fact publically, the plays are not played, and each of
< the checked Swingers must again mail eir plays privately to the
< Chess-Umpire.
< 
< (iv) If the Chess-Umpire decides that there are no possible moves that
< would not result in conflict, then e must announce that fact, and all
< of the checked Swingers then Surrender.  If any Swinger remains in a
< state of check for two consecutive iterations of a Special DD-Turn,
< then the Chess-Umpire declares that Swinger to have Surrendered, and
< all pieces of that Swinger immediately become off-board.  This does
< not change the value of cp.
< 
< (v) If after 4+cp repetitions of the procedure described in steps
< (i)-(iii), the Swingers' plays still result in conflict, where cp is
< the number of checked Swingers, then the Chess Umpire announces that
< fact, and all of the checked Swingers automatically Surrender.
< 
< (vi) The Special DD-Turn plays conflict if any one or more of the
< following are true:
< 
< (a) Two or more of the plays call for pieces to move to or capture
< pieces on the same square.
< 
< (b) One or more of the plays calls for a movement of or capture using
< a piece that is the target of a capture in one of the other plays.
< 
< (c) The result of the plays would be that at least one of the checked
< Swingers would still be in Check.
]

------------------------------

Date: Thu, 10 Apr 1997 15:32:05 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P1899 accepted (Ad Hoc Enhancement)

Proposal 1899
Ad Hoc Enhancement
Niccolo Flychuck

Votes cast by active players:  12 / 19 = 63.157895%
Yes:  7    No:  2     Present:  4   ...Proposal accepted.

+2 A$ Niccolo Flychuck: epotato P1899

YES votes:
	IdiotBoy
	/dev/joe
	Niccolo Flychuck
	Calvin N Hobbes
	FiBOnacCi
	Mohammed
	Vulcan Unity vote

NO votes:
	Vynd
	Malenkai

PRESENT votes:
	mr cwm
	Robert Sevin
	breadbox
	snowgod

Active players who did not vote:
	fnord
	Ackers
	You can call me Al
	Red Barn
	Bascule
	Narf
	Techno

Text of accepted proposal:

Proposal 1899
Ad Hoc Enhancement
Niccolo Flychuck
Distributed at 17:32:35 on Wednesday, 2 April 1997

This is a Modest proposal. 

Ammend R1803 "Ad Hoc Comittees" in the following ways: 

I. Delete the text 'Create a new rule entitled "ad hoc comittes" which
conatins the following text:' 

and the double quote sign that follows it. 

{{[I don't think that text really made it into that rule, but for some
reason it's on the web page]}} 

II. Ammend section 1 a to read in full: 

"By a rule" 

III. Append the following text to section 1 as subsection d: "This section
defers to any rule which empower an Ad Hoc Comittee with regards to the
procedures that are considered to valid calls only for the specific type
of comittee which is empowered by that rule." 

{{[We may want to have some Comittees that only the Senate can call, or
that can be called only under certain circumstances, or perhap we might to
be able to call specific comittees under different situations. The
exisitng calls should provide for most cases, though]}} 

IV. Append to section 2 the following text: 

" 

If a comittee is called on a specific case on which another comittee has
already been called in the same calnder month, then the call is void and
is ignored. 

" 

V. Append the following text as section 6: 

" 

If a comittee has been called on a matter, and there already exists a
comittee that has been called on the same matter, then the Speaker has the
privilege to decide that the existing comittee will decide on the new case
as well. In such a case the Comittee dissolves when it has posted its
decisions on all cases assigned to it. Members of the Comittee have the
option to decline the new case. If the number of members left on the
Comittee from below five, then the Speaker shall appoint new members
according to the procedure described in section 3 of this rule. 

In any case the decision of the Comittee is binding to the specific case
on which it has decided. A decision made by an Ad Hoc Comittee can be
overturned according to the rule which empower the that Ad Hoc Comittee. "

------------------------------

Date: Thu, 10 Apr 1997 15:32:06 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P1901 accepted (Mutations are Good)

Proposal 1901
Mutations are Good
Vynd

Votes cast by active players:  13 / 19 = 68.421053%
Yes:  9    No:  4     Present:  2   ...Proposal accepted.

Vynd bribed Tammany A$ 5 to vote YES.

YES votes:
	mr cwm
	IdiotBoy
	Calvin N Hobbes
	snowgod
	Tammany
	Mohammed
	Vynd
	Malenkai
	(None Yet) Unity vote

NO votes:
	/dev/joe
	Narf
	breadbox
	FiBOnacCi

PRESENT votes:
	Niccolo Flychuck
	Robert Sevin

Active players who did not vote:
	fnord
	Ackers
	You can call me Al
	Red Barn
	Bascule
	Techno

Text of accepted proposal:

Proposal 1901
Mutations are Good
Vynd
Distributed at 23:54:47 on Wednesday, 2 April 1997

Insert the following between the last and second to last paragraphs in
Rule 854 Ackanomic Institute of Genetic Replication:

Telepathy: Cost -- 350 A$.  No player may purchase telepathy unless he
already owns an Extra head mutation, and at least one Pointy ear mutation.
A player who has (owns) the telepathy mutation gains the ability to use
the power described as telepathy in Rule 1117, but must follow all
restrictions on and is subject to any side effects of it's use as 
described in that Rule. The Telepathy mutation cannot be removed or
destroyed by the W-File pair or their alien sedative, however,
this takes precedence over Rule 261.

Telekinesis -- 500 A$.  No player may purchase the Telekinesis mutation
unless he already owns an Extra head mutation, at least one Pointy ear
mutation, and the Telepathy mutation.  A player who has (owns) the
Telekinesis mutation has the ability to use the power described as
telekinesis in Rule 1117, but must follow all restrictions on and is
subject to any side effects of it's use as described in that Rule.  The
Telekinesis mutation cannot be removed or destroyed by the W-File pair or
their alien sedative, however, this takes precedence over Rule 261.

------------------------------

Date: Thu, 10 Apr 1997 20:59:44 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P1902 accepted (Ammending Swingers' Weight)

Proposal 1902
Ammending Swingers' Weight
Niccolo Flychuck

Votes cast by active players:  11 / 19 = 57.894737%
Yes:  4    No:  1     Present:  7   ...Proposal accepted.

+2 A$ Niccolo Flychuck: epotato P1902

YES votes:
	/dev/joe
	Niccolo Flychuck
	Calvin N Hobbes
	FiBOnacCi

NO votes:
	Malenkai

PRESENT votes:
	IdiotBoy
	Robert Sevin
	Narf
	breadbox
	snowgod
	Mohammed
	Vynd

Active players who did not vote:
	Bascule
	fnord
	Ackers
	You can call me Al
	Red Barn
	ThinMan
	Techno
	mr cwm

Text of accepted proposal:

Proposal 1902
Ammending Swingers' Weight
Niccolo Flychuck
Distributed at 13:15:41 on Thursday, 3 April 1997

This is a Modest proposal.

Ammend R1230.3 "Swinger Like to Play Around III- mostly odds" to read in
full:

[After each play, the Chess-Umpire calculates the Swingers' Weights and
posts that information.] 

Mobility for a piece is defined as follow:
If the minimum distance a piece can move is greater than one, and the
difference between the minimum distance that piece can move and the
maximum distance that piece can move is equal to or smaller than two, then
that piece's Mobility is equal to half the number of legal moves currently
available to it without making a capture.

{{[This should set a more realistic Mobility measure for pieces such as a
Camel or an il-Nabi, which have a fixed range]}}

For all other pieces Mobility is equal to the greatest distance a piece
can move without making a Capture.

{{[This is the current definition, which is more suitabale for pieces such
as Rooks, and Bishops, which are generally more powerful when they can
move a greater distance]}}

 Each Swinger's Weight is calculated in the following manner: 

For a Swinger whose King is on-board 

Weight =
    (Total material value of the on-board pieces) +
    for each piece (Mobility of that piece)
    for each piece (add 5 if the piece attacks at least one opponent
    piece)
    for each piece (add 4 if the piece defends at least one friendly
    piece)

{{[I've also increased the the effect of attacking and defending pieces,
this should allow Weight to better reflect the board position]}}

For a Swinger whose King is off-board 
Weight=0 

------------------------------

End of Ackanomic Voting Digest V2 #35
*************************************